httpd-cvs mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From rbo...@apache.org
Subject svn commit: r1307212 - /httpd/httpd/trunk/docs/manual/mod/mod_ssl.html.en
Date Fri, 30 Mar 2012 01:54:23 GMT
Author: rbowen
Date: Fri Mar 30 01:54:23 2012
New Revision: 1307212

URL: http://svn.apache.org/viewvc?rev=1307212&view=rev
Log:
Rebuild.

Modified:
    httpd/httpd/trunk/docs/manual/mod/mod_ssl.html.en

Modified: httpd/httpd/trunk/docs/manual/mod/mod_ssl.html.en
URL: http://svn.apache.org/viewvc/httpd/httpd/trunk/docs/manual/mod/mod_ssl.html.en?rev=1307212&r1=1307211&r2=1307212&view=diff
==============================================================================
--- httpd/httpd/trunk/docs/manual/mod/mod_ssl.html.en (original)
+++ httpd/httpd/trunk/docs/manual/mod/mod_ssl.html.en Fri Mar 30 01:54:23 2012
@@ -1747,6 +1747,28 @@ boolean expression is true</td></tr>
 <tr><th><a href="directive-dict.html#Status">Status:</a></th><td>Extension</td></tr>
 <tr><th><a href="directive-dict.html#Module">Module:</a></th><td>mod_ssl</td></tr>
 </table>
+
+<div class="note"><h3>SSLRequire is deprecated</h3>
+<p><code>SSLRequire</code> is deprecated and should in general be replaced
+by <a href="mod_authz_core.html#reqexpr">Require expr</a>. The so called
+<a href="../expr.html">ap_expr</a> syntax of <code>Require expr</code>
is
+a superset of the syntax of <code>SSLRequire</code>, with the following
+exception:</p>
+
+<p>In <code>SSLRequire</code>, the comparison operators <code>&lt;</code>,
+<code>&lt;=</code>, ... are completely equivalent to the operators
+<code>lt</code>, <code>le</code>, ... and work in a somewhat pecular
way that
+first compares the length of two strings and then the lexical order.
+On the other hand, <a href="../expr.html">ap_expr</a> has two sets of
+comparison operators: The operators <code>&lt;</code>,
+<code>&lt;=</code>, ... do lexical string comparison, while the operators
+<code>-lt</code>, <code>-le</code>, ... do integer comparison.
+For the latter, there are also aliases without the leading dashes:
+<code>lt</code>, <code>le</code>, ...
+</p>
+
+</div>
+
 <p>
 This directive specifies a general access requirement which has to be
 fulfilled in order to allow access. It is a very powerful directive because the
@@ -1837,27 +1859,6 @@ the left-hand-side expression.</p></li>
 </ul>
 </div>
 
-<div class="note"><h3>SSLRequire is deprecated</h3>
-<p><code>SSLRequire</code> is deprecated and should in general be replaced
-by <a href="mod_authz_core.html#reqexpr">Require expr</a>. The so called
-<a href="../expr.html">ap_expr</a> syntax of <code>Require expr</code>
is
-a superset of the syntax of <code>SSLRequire</code>, with the following
-exception:</p>
-
-<p>In <code>SSLRequire</code>, the comparison operators <code>&lt;</code>,
-<code>&lt;=</code>, ... are completely equivalent to the operators
-<code>lt</code>, <code>le</code>, ... and work in a somewhat pecular
way that
-first compares the length of two strings and then the lexical order.
-On the other hand, <a href="../expr.html">ap_expr</a> has two sets of
-comparison operators: The operators <code>&lt;</code>,
-<code>&lt;=</code>, ... do lexical string comparison, while the operators
-<code>-lt</code>, <code>-le</code>, ... do integer comparison.
-For the latter, there are also aliases without the leading dashes:
-<code>lt</code>, <code>le</code>, ...
-</p>
-
-</div>
-
 
 <h3>See also</h3>
 <ul>



Mime
View raw message